Subject: RE: New RMA inquiry request - 131464
From: EPOS Customer Service FR <[email-masked]>
To: BLR SennCom Support <[email-masked]>, daniele.castiglioni <[email-masked]>
Date: Tue, 23 Mar 2021 18:01:23 +0000

Hi
Done
SFR000008929
NR

Best Regards
Rose-Marie

From: EPOS Global Support <[email-masked]>
Sent: Tuesday, March 23, 2021 1:55 PM
To: EPOS Customer Service FR <[email-masked]>; daniele.castiglioni <[email-masked]>
Subject: RE: New RMA inquiry request - 131464

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi
Please replace the product and use SNOW , I will send a UPS label to this customer to collect the defective unit for verification
br
Innocent

 Conversation ID: c3eb2cd2-8881-11eb-a996-1e3f3bf7d9a5 045e9a65-8bd7-11eb-929b-3294c11ebbcd 7f8600dOn Tue, March 23 at 13:38, Daniele Castiglioni wrote:
Hi Team,

Pease provide only the replacement order #.

Thank you,
Best regards,
Daniele

On Fri, March 19 at 16:41, EPOS Audio, Customer Service FR wrote:

Hi

Sorry but I don’t understand do I have create a return on AX Please ?

Many Thanks

Best regards

Rose-Marie

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 19, 2021 8:07 AM
To: EPOS Customer Service FR <[email-masked]<mailto:[email-masked]>>
Subject: New RMA inquiry request - 131464

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remarks: No need to send a return label to customer

Company Name: nxo

Name: Lutz

Phone: 0389326432

Email: [email-masked]<mailto:[email-masked]>

Address line 1: 8 Avenue de France

Address line 2:

Postal Code: 68310

City: Wittelsheim

State/Province:

Country: EMEA::France

Article Nr. (Quantity):

Article nr. for replacement: 1000603(1),1000747(1)

Article nr. for return: we will collect the defective unit to ballerup

Process:

Stock location:

 Conversation ID: c3eb2cd2-8881-11eb-a996-1e3f3bf7d9a5 c3eb2cd2-8881-11eb-a996-1e3f3bf7d9a5 7f8600d